@font-face {
	font-family: 'Droid Sans';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/SlGVmQWMvZQIdix7AFxXkHNSbQ.woff2) format('woff2');	
  }
  
  @font-face {
	font-family: 'Droid Sans';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/SlGWmQWMvZQIdix7AFxXmMh3eDs1Zw.woff2) format('woff2');
 }


.wrapper {
	width: 100%;
	height: 100vh;
	font-family: "Droid Sans", arial, verdana, sans-serif;
	font-weight: 900;
	color: #ff6;
	background-color: #000;
}

#titles
{
	position: absolute;
	width: 18em;
	height: 90em;
	bottom: 0;
	left: 50%;
	margin-left: -9em;
	font-size: 450%;
	text-align: justify;
	overflow: hidden;

	-webkit-transform-origin: 50% 100%;
	-moz-transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	-o-transform-origin: 50% 100%;
	transform-origin: 50% 100%;

	-webkit-transform: perspective(500px) rotateX(45deg);
	-moz-transform: perspective(500px) rotateX(45deg);
	-ms-transform: perspective(500px) rotateX(45deg);
	-o-transform: perspective(500px) rotateX(45deg);
	transform: perspective(500px) rotateX(45deg);
}

#titles:after
{
	position: absolute;
	content: ' ';
	left: 0;
	right: 0;
	top: 0;
	bottom: 60%;
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, transparent 100%);
	background-image: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, transparent 100%);
	background-image: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, transparent 100%);
	background-image: -o-linear-gradient(top, rgba(0,0,0,1) 0%, transparent 100%);
	background-image: linear-gradient(top, rgba(0,0,0,1) 0%, transparent 100%);
	pointer-events: none;
}

#titles p
{
	text-align: justify;
	margin: 0.8em 0;
}

#titles p.center
{
	text-align: center;
}

#titlecontent
{
	position: absolute;
	top: 100%;
	-webkit-animation: scroll 30s linear 1s infinite;
	-moz-animation: scroll 30s linear 1s infinite;
	-ms-animation: scroll 30s linear 1s infinite;
	-o-animation: scroll 30s linear 1s infinite;
	animation: scroll 30s linear 1s infinite;
}

@-webkit-keyframes scroll {
	30% { top: 70%; }
	100% { top: -20%; }
}

@-moz-keyframes scroll {
	30% { top: 70%; }
	100% { top: -20%; }
}

@-ms-keyframes scroll {
	30% { top: 70%; }
	100% { top: -20%; }
}

@-o-keyframes scroll {
	30% { top: 70%; }
	100% { top: -20%; }
}

@keyframes scroll {
	30% { top: 70%; }
	100% { top: -20%; }
}
